cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From hepabolu <hepab...@gmail.com>
Subject Re: Upgrading Daisy
Date Thu, 10 May 2007 10:47:03 GMT
Reinhard Poetz said the following on 10/5/07 09:33:
> [moving over a discussion from daisy@cocoondev to dev@cocoon]
> 
> Bruno Dumon wrote:
>> Which also makes me think of it: the Cocoon zone is still running Daisy
>> 1.5. I could do the upgrade, but I'm not sure on the impact this might
>> have. The maven plugin should be easy to upgrade, but I think the
>> forrest plugin is also still in use? It could be that it works without
>> changes but I'm not sure.
> 
> I was thinking about an upgrade too but I'd prefer to wait until we have 
> published the new documentation because I want to concentrate on that 
> first.
> 
> WDYT?

IMO: Best to do the upgrade now. I've done it here with a small site and 
it was done in 3 hours (including figuring out the best way to upgrade a 
Suse machine to java 1.5).

Daisy 2.0.X changes the name of the document in the url (1.html -> 
1-NS.html with NS = a namespacecode), which means you have to redo the 
publishing all over again because the link to the Daisy page breaks 
after the upgrade.

Bye, Helma


Mime
View raw message